@charset "utf-8";
/* CSS Document */

body {
	font-family: "微软雅黑", "宋体", Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 170%;
	color: #888;
	background-image: url(../images/bj.png);
	background-repeat: no-repeat;
	background-position: center 50px;
	margin: 0px;
	padding: 0px;
}
ul,li,h1,h2,h3,img,a{list-style:none; margin:0; padding:0; border:0;}
a:link,a:visited{ text-decoration: none; color:#666;}
a:hover{
	text-decoration: underline;
	font-weight: bolder;
}
h2 {
	font-size: 48px;
	line-height: 70px;
	font-weight: bold;
	color: #172144;
	height: 70px;
	width: 100%;
	margin-top: 0px;
	margin-bottom: 50px;
	text-align: center;
	padding-top: 120px;
}
h3 {
	font-size: 48px;
	line-height: 155px;
	font-weight: bold;
	color: #172144;
	height: 155px;
	width: 100%;
	text-align: center;
}
.f48{
	font-size:48px;
	color:#172144;
	line-height: 48px;
	display: block;
	height: 48px;
	font-weight: bold;
	margin-bottom: 30px;
}
.f24{
	font-size:24px;
	color:#fecb00;
	font-weight:bold;
	line-height: 37px;
	height: 37px;

}
.w28{ width:28px; height:120px; float:left;}
.w20{ width:20px; height:50px; float:left;}
.w26{ width:26px; height:120px; float:left;}
.clear{ width:0; height:0; clear:both;}
.link {
	background-color: #172144;
	height: 50px;
	width: 100%;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.link .logo {
	padding: 0px;
	height: 50px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-size: 28px;
	line-height: 50px;
	font-weight: normal;
	color: #FFF;
	font-family:Impact;
}
.link .logo .log a {
	display:inline;
	float:left;
	text-indent:-9999px;
	background-image: url(../images/logo.png);
	background-repeat: no-repeat;
	height: 50px;
	width: 146px;
}
.link .logo .log span {
	float: right;
	margin-right: 30px;
}


.banner {
	height: 432px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.daoyu {
	padding: 0px;
	height: 457px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
.daoyu .dy {
	margin: 0px;
	padding: 0px;
	height: 457px;
	width: 1000px;
}
.daoyu .dy dt {
	height: 372px;
	width: 357px;
	margin-right: 40px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 85px;
	padding-left: 28px;
	float: left;
}
.daoyu .dy dd {
	float: left;
	height: 382px;
	width: 523px;
	padding-top: 75px;
	font-size: 22px;
	line-height: 160%;
}
.con1 {
	height: 547px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.con1 .tx {
	margin: 0px;
	float: left;
	height: 547px;
	width: 500px;
}
.con1 .ys {
	margin: 0px;
	float: left;
	height: 547px;
	width: 500px;
}
.tixi {
	font-size: 36px;
	line-height: 70px;
	font-weight: bold;
	background-color: #ececec;
	text-align: center;
	height: 70px;
	width: 500px;
	color: #172144;
	float: left;
}
.youshi {
	font-size: 36px;
	line-height: 70px;
	font-weight: bold;
	text-align: center;
	height: 70px;
	width: 500px;
	background-color: #bdf1ff;
	color: #278c9e;
	float: left;
}
.con1 .tx .biao {
	background-image: url(../images/biao.png);
	background-repeat: no-repeat;
	height: 161px;
	width: 468px;
	margin-top: 41px;
	margin-right: 16px;
	margin-left: 16px;
	padding-top: 275px;
}
.con1 .tx .biao .xx {
	font-size: 24px;
	line-height: 50px;
	color: #278c9e;
	text-align: center;
}
.con1 .tx .biao .xx span {
	height: 50px;
	width: 142px;
	display: block;
	float: left;
}
.con1 .tx .biao .sz {
	font-size: 24px;
	line-height: 50px;
	color: #fff;
	text-align: center;
	margin-top: 110px;
}
.con1 .tx .biao .sz span {
	height: 50px;
	width: 142px;
	display: block;
	float: left;
}
.con1 .ys .ysl {
	width: 300px;
	padding-right: 80px;
	padding-left: 120px;
	height: 440px;
	padding-top: 37px;
}
.con1 .ys .ysl li {
	font-size: 22px;
	line-height: 50px;
	height: 50px;
	width: 300px;
	overflow: hidden;
}


.con2 {
	background-image: url(../images/con2bg.jpg);
	background-repeat: repeat-x;
	height: 1084px;
	width: 100%;
}
.con2 .dxgk {
	background-image: url(../images/con2.jpg);
	background-repeat: no-repeat;
	height: 1084px;
	width: 1360px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.con2 .dxgk .dx {
	height: 780px;
	width: 1000px;
	margin-right: 180px;
	margin-left: 180px;
	position: relative;
	background-image: url(../images/dx.png);
	background-repeat: no-repeat;
}
.con2 .dxgk .dx .dx1 {
	height: 230px;
	width: 280px;
	position: absolute;
	left: 18px;
	top: 285px;
}
.con2 .dxgk .dx .dx2 {
	position: absolute;
	left: 363px;
	top: 315px;
	height: 300px;
	width: 280px;
}
.con2 .dxgk .dx .dx3 {
	height: 300px;
	width: 280px;
	position: absolute;
	left: 705px;
	top: 345px;
}
.aszbt {
	height: 215px;
	width: 1360px;
	margin-right: auto;
	margin-left: auto;
}
.asz {
	height: 462px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.asz .aszjs dd a {
	font-weight: bold;
	color: #1f326b;
	font-size: 18px;
}

.asz .aszjs {
	height: 120px;
	width: 1000px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.asz .aszjs dt {
	float: left;
	height: 120px;
	width: 148px;
	margin-right: 10px;
}
.asz .aszjs dd {
	float: left;
	height: 120px;
	width: 800px;
	font-size: 16px;
	line-height: 28px;
}
.asz .xbt {
	font-size: 24px;
	line-height: 60px;
	background-color: #efefef;
	font-weight: bold;
	color: #1f326b;
	width: 980px;
	padding-left: 20px;
	margin-bottom: 15px;
}
.asz .atj {
	padding: 0px;
	height: 252px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.asz .atj .atjxx {

	margin: 0px;
	padding: 0px;
	float: left;
	height: 252px;
	width: 316px;
}
.asz .atj .atjxx dt {
	height: 212px;
	width: 316px;
	margin: 0px;
	padding: 0px;
}
.asz .atj .atjxx dd {
	font-size: 18px;
	line-height: 40px;
	font-weight: bold;
	height: 40px;
	width: 316px;
	text-align: center;
	display: block;
	margin: 0px;
	padding: 0px;
}
.asz .atj .atjxx dd a {
	color: #172144;
	display: block;
	background-color: #efefef;
}
.asz .atj .atjxx dd a:hover {
	color: #FFF; text-decoration:none;
	display: block;
	background-color: #172144;
}
.tj{
	width:1000px;
	margin-right: auto;
	margin-left: auto;
	height: 140px;
	margin-bottom: 0px;
	margin-top: 20px;
}
.tjyd {
	height: 120px;
	width: 1000px;
	float: left;
}
.tjyd span {
	font-weight: bold;
	color: #172144;
	background-color: #ececec;
	display: block;
	width: 306px;
	line-height: 37px;
	height: 37px;
	font-size: 18px;
	padding-left: 10px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #ffeb00;
}
.tjyd li {
	font-size: 16px;
	line-height: 40px;
	height: 40px;
	width: 306px;
	background-image: url(../images/point.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 10px;
}
.tj .tjyd li {
	float: left;
	height: 40px;
	width: 315px;
}

.con3 {
	font-size: 16px;
	background-color: #ececec;
	height: 1250px;
	width: 100%;
	padding: 0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	overflow: hidden;
}
.icon {
	height: 318px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 40px;
	padding: 0px;
}
.icon .ico {
	height: 163px;
	width: 1000px;
	margin: 0px;
	padding: 0px;
}
.icon .ico a {
	float: left;
	display:block;
	height: 163px;
	width: 127px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 98px;
	font-size: 18px;
	font-weight: bold;
	color: #173275;
	text-align: center;
}
.icon .ico a:hover { font-size:24px; text-decoration:none;}


.con3 .sq {
	height: auto;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

.con3 .sq .rhsq {
	float: left;
	height: auto;
	width: 1000px;
	margin-bottom: 25px;
	padding: 0px;
	font-size: 16px;
	line-height: 24px;
}
.con3 .sq .rhsq .L {
	float: left;
	height: auto;
	width: 147px;
}
.con3 .sq .rhsq .R {
	float: left;
	width: 851px;
	margin: 0px;
	padding: 0px;
}
.con3 .sq .rhsq .R .bt {
	background-image: url(../images/line.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 801px;
	padding-left: 50px;
	height: 43px;
	margin-bottom: 20px;
	font-size: 24px;
	line-height: 43px;
	font-weight: bold;
	color: #666;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
.con3 .sq .rhsq .R ul {
	width: 801px;
	padding-left: 50px;
}
.con3 .sq .rhsq .R ul li {
	font-size: 16px;
	line-height: 24px;
	height: 24px;
	background-image: url(../images/point.png);
	background-repeat: no-repeat;
	background-position: left center;
	width: 791px;
	padding-left: 10px;
}
.con3 .sq .rhsq .R .gzby {
	width: 801px;
	padding-left: 50px;
}
.con3 .sq .rhsq .R .gzby span {
	font-weight: bold;
	color: #173275;
	font-size: 18px;
	line-height: 24px;

}
.con4 {
	width: 100%;
	height: 661px;
	background-color: #FFF;
}
.con4 .mxtj {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	height: 661px;
}
.con4 .mxtj dl {
	background-color: #ececec;
	float: left;
	height: 225px;
	width: 229px;
	padding: 0px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 28;
	margin-left: 0;
}
.con4 .mxtj dl dt {
	height: 105px;
	width: 209px;
	background-color: #C60;
	margin: 10px;
}
.con4 .mxtj dl dd {
	font-size: 15px;
	height: 100px;
	width: 209px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 10px;
	line-height: 25px;
	text-align: left;
}
.con4 .mxtj dl dd a {
	font-weight: bold;
	color: #173275;
	font-size: 18px;
	line-height: 25px;
	text-align: center;
	display: block;
	margin: 0px;
	padding: 0px;
}
.con5 {
	height: 500px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 30px;
	font-size: 18px;
	line-height: 25px;
}
.con5 .left {
	float: left;
	width: 460px;
	height: 390px;
	padding: 20px;
	text-indent: 2em;
}
.con5 .right {
	float: left;
	width: 500px;
	height: 400px;
	background-color: #ececec;
	padding-top: 30px;
}
.con5 .right ul {
	height: 280px;
	width: 460px;
	font-size: 22px;
	line-height: 70px;
	font-weight: bold;
	color: #1f326b;
	text-align: left;
	padding-right: 20px;
	padding-left: 20px;
}


.footer {
	text-align:center;
	margin-top:0px;
	font-size:12px;
	background-color:#162143;
	color:#FFF;
	padding-top: 20px;
	padding-bottom: 20px;
}
.footer p{ margin:0px; padding:0px; line-height:30px;}
.footer a{ color:#09C; text-decoration:none; padding:0px 5px;}
 